
BODY {
	background-color:830513;
	margin-left: 0em;  margin-right: 0em;
	font-family: Verdana;
	color:#ECD094;
	font-size: 8pt;

background-image: url(../../images/tile.jpg);	
			SCROLLBAR-FACE-COLOR: #660000; SCROLLBAR-HIGHLIGHT-COLOR: #bba746;
			 SCROLLBAR-SHADOW-COLOR: #bba746; SCROLLBAR-3DLIGHT-COLOR: #bba746;
			  SCROLLBAR-ARROW-COLOR: #bba746; SCROLLBAR-TRACK-COLOR: #660000
	}
}

H1 {
	font-family:Arial, Verdana;
	color: #ECD094;
	font-size: 14pt;
	font-weight: normal;
	text-align: center;
}

H2{
	font-family:Arial,Verdana;
	color: #ECD094;
	font-size: 12pt;
	font-weight: normal;
}

.normal{
	font-family:Verdana;
	color: #ECD094;
}

.normal2{
	font-family:Verdana;
	color: #ECD094;
	font-size: 10pt;
}

.emph{
	font-family:Arial,Verdana;
	color: #ECD094;
	font-size: 12pt;
	font-weight: bold;
}

.emph2{
	font-family:Arial,Verdana;
	color: #ECD094;
	font-size: 12pt;
	font-weight: bold;
}

.tiny{
	font-family:Verdana;
	color: #ECD094;
	font-size: 8pt;
}

.small{
	font-family:Arial, Verdana;
	color: #ECD094;
	font-size: 8pt;
}

.small2{
	font-family: Verdana;
	color: #ECD094;
	font-size: 8pt;
	font-weight: bold;
}

.small3{
	font-family: Verdana;
	color: #ECD094;
	font-size: 8pt;
	font-weight: normal;
}

.small4{
	font-family: Verdana;
	color: #ECD094;
	font-size: 8pt;
	font-weight: normal;
}

a:link { 
	color: #FFF0CF;
} 
 
 a:active { 
 	color: #FFF0CF;
 }

A:VISITED {
	color: #D5C39D;
	text-decoration:none;
}

A:HOVER {
	color: #FFF0CF;;
	text-decoration:overline underline;
}

UL {
	color: #ECD094;
	list-style-type: disc;
}

UL LI {
	color: #ECD094;
}

UL LI SPAN {
	color: #ECD094;
	font-family: Verdana;  font-size: 10pt;;
}

.navbar {
	font-family: Verdana;
	color: #ECD094;
	font-size: 10pt;
	font-weight: bold;
	text-decoration:none;
	line-height: 15pt;
}

.navbar a:link {
	color: #ECD094;
	font-size: 7pt;
	font-weight: normal;
	text-decoration:none;
}

.navbar a:hover {
	color: #ECD094;
	font-size: 7pt;
	font-weight: normal;
	text-decoration:overline underline;
}

.navbar a:visited {
	color: #D5C39D;
	font-size: 7pt;
	font-weight: normal;
	text-decoration:none;
}

.navbar a:active {
	color: #FFF0CF;
	font-size: 7pt;
	font-weight: normal;
	text-decoration:none;
}

